"MLS_SelectSoftwareOrFile" = "소프트웨어를 선택하세요";
"MLS_SystemContact" = "시스템연락처";
"MLS_WCXFFile" = "WorldCard 데이터 익스체인지 파일 (.wcxf)";
"MLS_VCardFile" = "vCard 파일 (.vcf)";
"MLS_ImageFile" = "이미지 파일(.jpg)";
"MLS_TextFile" = "텍스트 파일 (.txt)";
"MLS_CSVFile" = "CSV 파일 (.csv)";
"MLS_XLSXFile" = "MS엑셀 파일";
"MLS_CSVCommentGmail" = "Gmail연락처또는 다른 애플리케이션 가져오기용";
"MLS_CSVCommentOutlook" = "아웃룩또는 다른 애플리케이션 가져오기용";
"MLS_VCFComment" = "Apple연락처또는 다른 애플리케이션 가져오기용";
"MLS_XLSXComment" = "MS엑셀또는 기타 어플리케이션용";
"MLS_DataScope" = "데이터 영역";
"MLS_AllContacts" = "모든연락처";
"MLS_SelectedContacts" = "선택한 연락처";
"MLS_ViewAreaContacts" = "미리 보기 영역에 있는 모든연락처";
